@charset "UTF-8";

body {background-color:#451067; 
	font-family: Lato, sans-serif;
}

#mikey_content {
  height: 100%;
  width: 100%;
  padding: 0;
  margin: 0;
  background: #ede8dd url(../images/splashpage.jpg) no-repeat;
}

#banner {
	background-color:#000;
	width: 100%;
}

.navbar, .navbar-default {
	margin-bottom: 0; !important 
	font-family: "American typewriter", "Courier New", "Lucida Sans Typewriter", courier, monospace;
}

#navigat {
	background-color:#451067;  !important 
	color:#FFF; 
}

#mikey_content .col-md-7, .col-md-8 {
	background-color:#FFF; 
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */}

h1, h2, h3, h4, .nav {
	font-family: "American typewriter", "Courier New", "Lucida Sans Typewriter", courier, monospace;
	color:#451067;
}

#mikey_footer {
	background-color:#451067; 
	font-family: "American typewriter", "Courier New", "Lucida Sans Typewriter", courier, monospace;
	color:#FFF; 
}

#mikey_footer a {
	color:#dbbeeb; 
}

@media (max-width:767px){#mikey_content { background: #ede8dd url(none);}}
@media (max-width:992px){#mikey_content { background: #ede8dd url(none);}}
